header {
	background-color: rgb(232 241 255);
}

header a:hover {
	color: #f5ce42 !important;
}

body {
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	/* margin: 0;
	padding: 0; */
}

/* html {
	margin: 0;
	padding: 0;
} */

#hero {
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/background/home-3.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}

#hero-content {
	margin: 10%;
}

#search-bar {
	background-color: rgb(232 241 255);
	border-radius: 5px;
}

#search-bar #btn-search {
	background-color: antiquewhite;
	color: rgb(226, 164, 122);
	width: 50%;
}

#btn-search:hover {
	background-color: rgb(8, 30, 11);
	color: rgb(232, 224, 218);
}

#main-content {
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: center;
}

#sign-in {
	width: 75%;
	height: 75%;
	margin: 10%;
}

footer {
	background-image: url("../images/background/footer.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 2%;
	margin-top: auto;
}

a:hover {
	text-decoration: none;
}

.select2bs4 {
	width: 100% !important;
}

.required:after {
	content: " *";
	color: red;
}
